
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "randone/version"

Gem::Specification.new do |spec|
  spec.name          = "randone"
  spec.version       = Randone::VERSION
  spec.authors       = ["chamao"]
  spec.email         = ["you@example.com"]

  spec.summary       = %q{support random selection}
  spec.description   = %q{use as active record relation method}
  spec.homepage      = "https://github.com/chamao"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  # dev
  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "activerecord"
  spec.add_development_dependency "activesupport"
  spec.add_development_dependency "sqlite3"
  spec.add_development_dependency "pry-byebug"
end
