# Randone

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'randone'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install randone

## Usage

simple!

if you have User model,

```ruby
User.randone
#=> #<User:0x0000560ec0cada08 id: 15, name: "hoge15", age: 15>
User.randone
#=> #<User:0x0000560ec0c36ca0 id: 26, name: "hoge26", age: 26>
User.randone
#=> #<User:0x0000560ec0bccdf0 id: 73, name: "hoge73", age: 73>
User.randone
#=> #<User:0x0000560ec0b5d810 id: 89, name: "hoge89", age: 89>
User.randone
#=> #<User:0x0000560ec0acef20 id: 20, name: "hoge20", age: 20>
```

## SQL

```sql
YourModel.where( 'id >= ?', rand(YourModel.first.id..YourModel.last.id) ).first
```

## Development: Rspec

```bash
bundle exec rake spec
```

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/[USERNAME]/randone. This project is intended to be a safe, welcoming space for collaboration, and contributors are expected to adhere to the [Contributor Covenant](http://contributor-covenant.org) code of conduct.

## License

The gem is available as open source under the terms of the [MIT License](https://opensource.org/licenses/MIT).

## Code of Conduct

Everyone interacting in the Randone project’s codebases, issue trackers, chat rooms and mailing lists is expected to follow the [code of conduct](https://github.com/[USERNAME]/randone/blob/master/CODE_OF_CONDUCT.md).
